
*{border:0;margin:0;padding:0;background:transparent;} 

html {height:100%}

body
{
font-family: trebuchet ms, verdana, arial, tahoma;
font-size: 78%; 
color: #000033;
background-color: #ffffff;
line-height: 200%;
margin-top: 0px;
background: #ffffff url('images/fleetplan-bg1.jpg') 0px 0px repeat-x;
text-align: center;
min-height:101%
}


#border
{
border: 0px ;
width: 770px;
background-color: #FFFFFF;
background:url('images/fleetplan-bg2.jpg') 0px 0px no-repeat;
margin:0px 0;
padding:0px;
  margin-left: auto;
  margin-right: auto;
  text-align: left;
}

#logo
{
display:block;
float:left;
}

#header
{
position:relative;
top:137px;
height: 194px;
width:744px;
margin-left:0px;
margin-top:0px;
background-color:transparent;
padding:0px;
}

* html #header { margin-left: 4px; }

#content
{
position:relative;
margin-top:140px;
padding-top:10px;
padding-left:30px;
padding-right:30px;
padding-bottom:30px;
max-width:740px;
background-color: transparent;
clear:both;

}

* html #content {height:1%}
* > html #content {height:auto}

#container
{
/*padding-top:107px;*/
position:relative;
width: 740px;
margin: 0px auto;
background-color: transparent;
border: 0px solid #669900;
}

.splitright {
position:absolute;
top:480;
background: #ccc url('images/menu.gif') top center no-repeat;
width: 30%;
float: right;
overflow: hidden;
text-align: center;
clear:both;
padding-bottom:30px;
}

.splitleft {
display:inline;
top:200px;
background: #ffffff;
margin:auto;
width: 100%;
float: left;
overflow: visible;
/*text-align: justify;*/
clear:both;
}

.content li {
padding: 0px 2px 2px 24px;
margin-left:0px;
background: url(images/check.gif) no-repeat 0px 5px ;
list-style-type: none;
}



#introduction{
	float:right;
	width:180px;
	padding:0px 0px;
	margin:20px 0 20px 20px;
	background: url(images/menu.gif) no-repeat;
	text-align:center;
	line-height:1.5em;
	color:#999999;
	font-size:1.0em;
	font-family:"Lucida Grande","Lucida Sans Unicode",arial,sans-serif;
	letter-spacing:0px;
}

#introduction ul, #introduction li {
text-align:center;
	list-style: none;
	margin: 0;
	padding: 0;
}

#introduction a {
	border-bottom: none;
	color:#999999;
}

#introduction h3{
	text-align: center;
	position:static;
}

#introduction a:link, a:visited{
	color:#999999;
}

#introduction a:hover, a:active{
	color:#5B8FBE;
}


/* ~~~~~~~~~ footer ~~~~~~~~~ */
#footer
{
background: #ffffff url(images/fleetplan-footerbg.jpg) repeat-x top center;
	text-align: center;
	font-size: 85%;
	height: 70px;
	background-color: #EDF1F8;
   border-top: 1px solid #006699;
	border-bottom: 1px solid #006699;
	margin-top: 0px;
	margin-right: 15px;
	margin-bottom: 10;
	margin-left: 15px;
	padding-top: 10px;;
	padding-right: 20px;
	padding-bottom: 0;
	padding-left: 20px;
	line-height: 20px;
	color:#000033;
	clear: both;
	
}


/*#footer a:link, a:visited{
	color:#0099FF;
}

#footer a:hover, a:active{
	color:#0099FF;
}*/

#sub{
font-size: 85%;
	height: 30px;
	margin: 0px;
	padding-top: 10px;;
	padding-right: 30px;
	padding-bottom: 0;
	padding-left: 30px;
	line-height: 20px;
	color:#ccc;
}

/*Avenir Link*/
#avenir {
	display:block;
	float: left;
	text-align:left;
	text-indent: 16px;
	background: url(images/avenir.gif) no-repeat left;
	clear:both;
	color: #B1CD43; 
	}
	
#avenir a:link, { 
color: #B1CD43; 
text-decoration: underline; 
}

#avenir a:visited { 
color: #B1CD43; 
text-decoration: underline; 
}

#avenir a:hover { 
color: #B1CD43;
text-decoration: none; 
}

#leftfoot{
	display:block;
	float: left;
	text-align:left;
}

#rightfoot{
	display:block;
	float: right;
	text-align:right;
}




a:active,
a:visited,
a:link	    			{ color: #0099FF; text-decoration: underline; }
a:hover					{ color: #0099FF; text-decoration: none; }



    #topmenu {
/*	 display:none;*/
	position: absolute;
	float:right;
	top: 110px;
	left: 250px;
/*	width: 100%;*/
	font-size:93%;
	margin: 0;
	line-height:normal;
	height: 41px;
      }
    #topmenu ul {
	  margin:0;
	  padding:0px 0px 0px 2px;
	  list-style:none;
      }
    #topmenu li {
      display:inline;
	  margin:0;
      padding:0;
      }
    #topmenu a {
      float:left;
      background:url(images/menuleft.jpg) no-repeat left top;
      margin:0;
      padding:0px 0px 0px 4px;
      text-decoration:none;
      }
    #topmenu a span {
      float:left;
      display:block;
      background:url(images/menuright.jpg) no-repeat right top;
      padding:5px 15px 4px 10px;
      color:#fff;
		border-right:1px solid #fff;
      }
	  
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #topmenu a span {float:none;}
    /* End IE5-Mac hack */
    #topmenu a:hover span {
      color:#fff;
      }
    #topmenu a:hover {
      background-position:0% -42px;
      }
    #topmenu a:hover span {
      background-position:100% -42px;
    }
/* ~~~~~~~~~ Headings ~~~~~~~~~ */    
h1
{
font-size: 160%;
color: #000033;
font-weight: normal;
font-family: "Trebuchet MS",geneva,arial,sans-serif;
margin:0px;
padding:0px;
padding-top:5px;
padding-bottom:8px;
}

h2{
color:#953845;
font-size: 140%;
}

h3{
	color:#5B8FBE;
	font-family:geneva,arial,sans-serif;
	font-weight:normal;
	text-transform:uppercase;
	word-spacing:4px;
	letter-spacing:3px;
	font-size:0.8em;
	font-weight:bold;
	padding:0 2px;
	margin:0;
}

 #ourgoals li
 #who li
  {
list-style-type: disc;
padding-left: 0px;
margin: 0px;
padding:0px;

}

/*~~~~~~~~~~~styles~~~~~~~~~~~~~~~*/

.style4 {font-size: 16px}
.style5 {
	font-size: 12px;
	color: #CCCCCC;
}
.contentimg {
float:right;	
padding-left: 20px;
}


